/* Created by Artisteer v4.3.0.60745 */

.weer-header, #weer-header-bg, .weer-layout-cell, .weer-layout-wrapper, .weer-footer, .weer-nav, #weer-hmenu-bg, .weer-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.weer-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.weer-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#weer-header-bg 
{
   display: none;
}

.weer-content-layout, .weer-content-layout-row, .weer-layout-cell 
{
   display: block;
   zoom: 1;
}
.weer-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.weer-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.weer-search div>input[type="text"]
{
   width: 100%;
}

* html form.weer-search>input[type="text"] 
{
   margin :0;
}

form.weer-search
{
   zoom: 1;
}
.weer-postmetadataheader{
   zoom:1;
}

.weer-postheadericons span{
   zoom: 1;
}
.weer-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.weer-content 
{
   width: auto;
   float:none;
}

